INTERFACE
SUBROUTINE COSSMQ(PGLOB,PDOM,PCOL)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE MPL_MODULE
REAL(KIND=JPRB) ,INTENT(OUT) :: PGLOB
REAL(KIND=JPRB) ,INTENT(OUT) :: PDOM
REAL(KIND=JPRB) ,INTENT(OUT) :: PCOL
END SUBROUTINE COSSMQ
END INTERFACE
